[JMP1]
ViewMode = 20
Index = 10
Logo = 
PrinterManager = 1
PrinterName = Jolimark MP-220D
PrinterHWID = JolimarkMP-220D50A3
CompatibleName = Jolimark 9-pin printer
CompatibleID = 1284_CID_Jolimark_DMP9
CIDForVersion = 62
MustUninstallForGDP = 1.0
UninstallerOnRestart = Drivers\WIN2000(XP-Vista-Win7)\I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 8
PrinterType = 

DriverDir = 
INF.2K = MP220D.INF
INF.X64 = MP220D.INF
CompatibleDriverDir = Drivers\Windows8\
CompatibleINF.2K = JMDMP9.INF
CompatibleINF.X64 = JMDMP9.INF

InstallGuide.EN = Tools and Instruction\ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = Manual\MP-220D＆DC User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = Tools and Instruction\ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = Manual\MP-220D＆DC用户手册.pdf
FunctionDescribe.SC = 
InstallGuide.TC = Tools and Instruction\ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = Manual\MP-220D＆DC User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 

PreRun = 
InstallOCX = 
AfterRun = 

BGImage.EN = Resource\BG.en.png
BGImage.SC = Resource\BG.png
BGImage.TC = Resource\BG.tc.png
PrinterImage.EN = Resource\Printer.220EN.png
PrinterImage.SC = Resource\Printer.220SC.png
PrinterImage.TC = Resource\Printer.220TC.png
;PrinterNameImage.EN = Resource\MP-220D机型描述.png
;PrinterNameImage.SC = Resource\MP-220D机型描述.png
;PrinterNameImage.TC = Resource\MP-220D机型描述.png
;PDFReader.EN = PDF Reader\
;PDFReader.SC = PDF Reader\AdbeRdr1000_zh_CN.exe
;PDFReader.TC = PDF Reader\
;Button2Link.EN = Facility User's Guide\Facility User's Guide.pdf
;Button2Link.SC = Facility User's Guide\简易应用指南.pdf
;Button2Link.TC = Facility User's Guide\簡易應用指南.pdf
;Button3Link.EN = Manual\MP-220D＆DC User's Manual.pdf
;Button3Link.SC = Manual\MP-220D＆DC用户手册.pdf
;Button3Link.TC = Manual\MP-220D＆DC用戶手冊.pdf
;Button4Link.EN = Tools and Instruction\
;Button4Link.SC = Tools and Instruction\
;Button4Link.TC = Tools and Instruction\
;Button5Link.EN = http://jolimark.tmall.com
;Button5Link.SC = http://jolimark.tmall.com
;Button5Link.TC = http://jolimark.tmall.com